button::-moz-focus-inner, 
input[type="button"]::-moz-focus-inner, 
input[type="submit"]::-moz-focus-inner, 
input[type="reset"]::-moz-focus-inner {
  padding: 0 !important;
  border: 0 none !important;
}

body { background: #FFFFFF url(../images/background.jpg) fixed no-repeat center center; background-size: cover; margin: 0; font: 100% arial, "Trebuchet MS", sans-serif; color: #A9A9A9; }
.wrapper { width: 1024px; margin: 0 auto; position: relative; overflow: hidden; }
.right { float: right; } .left { float: left; }
.headBar { min-width: 1024px; text-align:center; position:absolute; width: 100%; top: 0; left: 0; color:#fff; height: 40px; line-height: 40px; font-size: 9pt; background: #1e1e1e url(http://forum.ets2mp.com/images/ets2mp/head-bar-background.png) repeat-x; border-bottom: 1px solid #353535; z-index: 10; }
.header { margin-top: 40px; position: relative; }

.footer { 
	text-align: center;
	font-size: 8pt;
	color: #AAAAAA;
	background: #303030;
	padding: 10px;
	overflow: visible !important;
	height: 12px;
}

.logo { background: url(../images/logo.png) no-repeat; width: 300px; height: 150px; }
.loginPanel { height: 41px; line-height: 41px; display: inline-block; vertical-align: top; }
.steamSignup { display:block; background: url(../images/sits_small.png) no-repeat center center; width: 154px; height: 50px; margin: 0 auto; }
.textCenter { 
	text-align: center; 
}

.textContainer { 
	margin: 5px; 
}

.content { 
	background: #131313; 
	color: #aaaaaa; 
	font-size: 9pt; 
	box-shadow: inset 0px -1px 0px 0px rgba(0,0,0,0.3); 
	overflow: hidden; 
}

.thead { 
	background: #9B6E1F; 
	padding: 8px; color: #FFF; 
	font-size: 10pt; 
	font-weight: bold; 
	box-shadow: inset 0px 15px 40px 0px rgba(255,255,255,0.3); 
	-webkit-box-shadow: inset 0px 15px 40px 0px rgba(255,255,255,0.3); 
	-moz-box-shadow: inset 0px 15px 40px 0px rgba(255,255,255,0.3); 
}

.error { 
	background: #000000 url(../images/icons/error.png) no-repeat 10px 8px; 
	background-size: 16px 16px; 
	color: #FFF; 
	padding: 10px; 
	margin: 8px; 
	text-shadow: 1px 1px 0px #000; 
	font-size: 8pt; 
	box-shadow: inset 0px 15px 20px 0px rgba(0,0,0,0.1), inset 0px -2px 0px 0px #500000; 
	-webkit-box-shadow: inset 0px 15px 20px 0px rgba(0,0,0,0.1), inset 0px -2px 0px 0px #500000; 
	-moz-box-shadow: inset 0px 15px 20px 0px rgba(0,0,0,0.1), inset 0px -2px 0px 0px #500000; 
	padding-left: 30px; 
}

/* TODO: Add this icon; */
.success {
	background: #000000 url(../images/icons/success.png) no-repeat 10px 8px;
	background-size: 16px 16px; 
	color: #FFF; 
	padding: 10px; 
	margin: 8px; 
	text-shadow: 1px 1px 0px #000; 
	font-size: 8pt; 
	box-shadow: inset 0px 15px 20px 0px rgba(0,0,0,0.1), inset 0px -2px 0px 0px #65b300; 
	-webkit-box-shadow: inset 0px 15px 20px 0px rgba(0,0,0,0.1), inset 0px -2px 0px 0px #65b300; 
	-moz-box-shadow: inset 0px 15px 20px 0px rgba(0,0,0,0.1), inset 0px -2px 0px 0px #65b300; 
	padding-left: 30px; 
}

.info { 
	background: #000000 url(../images/icons/info.png) no-repeat 10px 8px; 
	background-size: 16px 16px; 
	color: #FFF; 
	padding: 10px; 
	margin: 8px; 
	text-shadow: 1px 1px 0px #000; 
	font-size: 8pt; 
	box-shadow: inset 0px 15px 20px 0px rgba(0,0,0,0.1), inset 0px -2px 0px 0px #00618e; 
	-webkit-box-shadow: inset 0px 15px 20px 0px rgba(0,0,0,0.1), inset 0px -2px 0px 0px #00618e; 
	-moz-box-shadow: inset 0px 15px 20px 0px rgba(0,0,0,0.1), inset 0px -2px 0px 0px #00618e; 
	padding-left: 30px; 
}


/* REGISTER PAGE */
#register > table { color: #aaaaaa; font-size: 10pt; margin: 0 auto; width: 400px; }	
#register > table > tr:last-of-type { text-align: center; }
#register > table input[type=password], #register > table input[type=text] { width: 327px; }
#register > table input[type=submit] { width: 100%; }

/* LOGIN PAGE */
#login > table { color: #aaaaaa; font-size: 10pt; margin: 20px auto; width: 300px; }	
#login > table > tr:last-of-type { text-align: center; }
#login > table input[type=password], #login > table input[type=text] { width: 227px; }
#login > table input[type=submit] { width: 100%; }

button, input[type=submit], .button {
	background: #BE8B1D; 
	border: 0; 
	height: 30px; 
	line-height: 30px; 
	padding: 0 8px; 
	font-size: 8pt; 
	color: #FFFFFF !important;
	text-decoration: none !important;
	display: inline-block;
	box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.1), inset 0px 15px 40px 0px rgba(255,255,255,0.2); 
	-webkit-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0.1), inset 0px 15px 40px 0px rgba(255,255,255,0.2); 
	-moz-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0.1), inset 0px 15px 40px 0px rgba(255,255,255,0.2); 
	text-shadow: 1px 0px 1px #555555; 
	cursor: pointer; 
	transition: all 200ms;	
}

button:hover, input[type=submit]:hover, .button:hover { 
	outline: 0; 
	background: #8F6806; 
	outline: 0; 
} 

button:active, input[type=submit]:active, .button:active { 
	background: #885F23; 
	outline: 0; 
	box-shadow: inset 0px 15px 10px 0px rgba(0,0,0,0.3), 0px -1px 0px 0px #7E5521, 0px 1px 0px 0px #000000; 
	-webkit-box-shadow: inset 0px 15px 10px 0px rgba(0,0,0,0.3), 0px -1px 0px 0px #7E5521, 0px 1px 0px 0px #000000;
	-moz-box-shadow: inset 0px 15px 10px 0px rgba(0,0,0,0.3), 0px -1px 0px 0px #7E5521, 0px 1px 0px 0px #000000;	
} 

select {
	background: #FFF; 
	padding: 0 3px; 
	font-size: 10pt; 
	border: 0px; 
	height: 30px; 
	line-height: 30px; 
	color: #333333; 
	box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.5); 
	-webkit-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.5);
	transition: all 100ms; 
}

select:focus {
	outline: 0; 
	box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.5), 0px 0px 1px 1px #BE8B1D; 
	-webkit-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.5), 0px 0px 1px 1px #BE8B1D;
	-moz-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.5), 0px 0px 1px 1px #BE8B1D;
}

input[type=text], input[type=password] { 
	background: #FFF; 
	padding: 0 3px; 
	font-size: 10pt; 
	border: 0px; 
	height: 30px; 
	line-height: 30px; 
	color: #333333; 
	box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.5); 
	-webkit-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.5);
	transition: all 100ms; 
}

input[type=text]:focus, input[type=password]:focus { 
	outline: 0; 
	box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.5), 0px 0px 1px 1px #BE8B1D; 
	-webkit-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.5), 0px 0px 1px 1px #BE8B1D;
	-moz-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.5), 0px 0px 1px 1px #BE8B1D;
}

textarea { 
	background: #FFF; 
	padding: 3px; 
	font-size: 10pt; 
	border: 0px; 
	color: #333333; 
	box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.5); 
	-webkit-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.5); 
	-moz-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.5); 
	transition: all 100ms; 
}

textarea:focus { 
	outline: 0; 
	box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.5), 0px 0px 1px 1px #BE8B1D; 
	-webkit-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.5), 0px 0px 1px 1px #BE8B1D; 
	-moz-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.5), 0px 0px 1px 1px #BE8B1D; 
}

ul.menu { margin: 0; padding: 0; overflow: hidden; list-style: none;  }
ul.menu > li { display: inline-block; margin: 0; padding: 0; }
ul.menu > li > a {	transition: 300ms all; }
ul.menu > li > a:link, ul.menu > li > a:visited {
	display: inline-block;
	background: #202020;	
	height: 40px;
	line-height: 40px;
	color: #DEDEDE;
	text-decoration: none;
	padding: 0 10px;
	text-shadow: 1px 1px 0px #000;
	box-shadow: inset 0px 20px 0px 0px rgba(255,255,255,0.05), inset 0px -1px 0px 0px rgba(245, 147, 40, 0.2);
	-webkit-box-shadow: inset 0px 20px 0px 0px rgba(255,255,255,0.05), inset 0px -1px 0px 0px rgba(245, 147, 40, 0.2);
	-moz-box-shadow: inset 0px 20px 0px 0px rgba(255,255,255,0.05), inset 0px -1px 0px 0px rgba(245, 147, 40, 0.2);	
}
ul.menu > li > a:hover {
	background: #242424;
	box-shadow: inset 0px 20px 20px 0px rgba(0,0,0,0.4), inset 0px -1px 0px 0px rgba(245, 147, 40,0.5);
	-webkit-box-shadow: inset 0px 20px 20px 0px rgba(0,0,0,0.4), inset 0px -1px 0px 0px rgba(245, 147, 40,0.5);
	-moz-box-shadow: inset 0px 20px 20px 0px rgba(0,0,0,0.4), inset 0px -1px 0px 0px rgba(245, 147, 40,0.5);	
}

#bans { width: 100%; border-spacing: 0px; border-collapse: separate; table-layout:fixed; font-size: 10pt;}
#bans tr:nth-of-type(odd) { background: #282828; }
#bans tr:first-of-type { background: #000; }
#bans td { padding: 8px; word-wrap: break-word; overflow: auto;  color: #989898; }

a { transition: 250ms all; }
a:link, a:visited { color: #E9BA73; }
a:hover { color: #D59331; }

#editButton { background: url(../images/icons/edit.png) no-repeat; background-size: 16px 16px; width: 16px; height: 16px; display: inline-block; cursor: pointer; }
#removeButton { background: url(../images/icons/remove.png) no-repeat; background-size: 16px 16px; width: 16px; height: 16px; display: inline-block; cursor: pointer; }

/* EDIT BAN PAGE */
#editBan > table {
	width: 100%;
	border-spacing: 0px; 
	border-collapse: separate;
}

#editBan textarea {
	min-width: 500px;
	max-width: 700px;
	min-height: 100px;
}

#editBan > table td { padding: 5px; }
#editBan > table tr:nth-of-type(odd) { background: #000; }

#addBan #personaName { display: inline-block; color: #FFF; padding: 3px; width: 200px; height: 30px; line-height: 30px; text-align: center; font-weight: bold; }
#editBan #personaName { display: inline-block; color: #FFF; padding: 3px; width: 200px; height: 30px; line-height: 30px; text-align: center; font-weight: bold; }

.valid { 
	background: #000; 
	box-shadow: inset 0px 0px 50px 0px #49A700; 
	-webkit-box-shadow: inset 0px 0px 50px 0px #49A700; 
	-moz-box-shadow: inset 0px 0px 50px 0px #49A700;  
}

.invalid { 
	background: #000; 
	box-shadow: inset 0px 0px 50px 0px #A70000; 
	-webkit-box-shadow: inset 0px 0px 50px 0px #A70000; 
	-moz-box-shadow: inset 0px 0px 50px 0px #A70000; 
}

.loadingBox { background: #000 url(../images/small_loading.gif) no-repeat 10px 10px; }

.hugeTile {
	box-shadow: 0px 0px 2px 0px #000, inset 0px 0px 20px 1px rgba(0,0,0,0.5);
	position: relative;
	overflow:hidden;
}

.hugeTile > p {
	position: absolute;
	bottom: 20px;
	left: 0;
	width:100%;
	display:block;
	font-size:20pt;
	color:#FFF;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
	background: rgba(0,0,0,0.5);
	padding:10px;
}

.hugeTile > .button  {
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.smallTile {
	box-shadow: 0px 0px 2px 0px #000, inset 0px 0px 20px 1px rgba(0,0,0,0.5);
	position: relative;
	overflow:hidden;
}

.smallTile > p {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 390px;
	display:block;
	font-size:12pt;
	color:#FFF;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
	background: rgba(0,0,0,0.5);
	padding:10px;
}

#community {
	background: url(../images/tiles/community.png);
	width: 600px;
	height: 400px;	
	display: inline-block;
}

#teamSpeak  {
	background: url(../images/tiles/teamSpeak.png);
	width: 405px;
    height: 190px;  
    vertical-align: top;
    margin-bottom:20px;
}

#facebook  {
	background: url(../images/tiles/facebook.png);
	width: 405px;
    height: 190px;  
    vertical-align: top;
    margin-bottom:20px;    
}

.version {
	text-align:center;
	position: absolute;
	right: 90px;
	top: 40px;
	font-size: 8pt;
	color: #FFF;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
	background: rgba(0,0,0,0.2);
	padding: 8px;
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
}

.version > a {
	text-decoration: none;
}

.version > .button {
	display:block;
	font-size:13pt;
	margin-top:5px;
}

.columnLeft  {
	float: left;
}

.columnRight {
	float: right;
}

.download {
	background: url(../images/download_0.png) no-repeat;
	width: 500px;
	height: 120px;
	margin: 5px;
	vertical-align: top;
	overflow: hidden;
	position: relative;
	display: inline-block;
	text-decoration: none;
	text-shadow: 2px 2px 0px rgba(0,0,0,0.5);
}

.download > h1 {
	color: #fff;	
	position: absolute;
	width: 100%;
	top: 10px;
	left: 10px;
	margin: 0;
}

.download > span {
	position: absolute;
	bottom: 10px;
	left: 10px;
	color: #999999;	
}

ul.language_menu { 
	text-align: left;
	background: #1B1B1B;
	list-style: none;
	margin: 0;
	padding: 1px;
	display: none;
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.6);
}

ul.language_menu > li {
	margin-bottom: 1px;
}

ul.language_menu > li > a:link, ul.language_menu > li > a:visited {
	color: #FFF;
	background: #131313;
	display: block;
	padding: 5px;
	text-decoration: none;
	cursor: pointer;
}


ul.language_menu > li > a:hover {
	background: #000000;
}

.current_language {
	display: inline-block;
	cursor: pointer;
	background: #1A1A1A;
	height: 31px;
	line-height: 31px;
	padding: 0  5px;
	border-bottom: 1px solid #202020;
	transition: all 200ms;
}

.current_language:hover {
	background: #050505;
}

.language {
	margin-top: -10px;
}

.cookies {
	background: rgba(30,0,0,0.5);
	border: none;
	box-shadow: none;
	padding: 10px;	
	box-shadow: inset 0px 1px 3px 0px rgba(0,0,0,0.2);
	margin: 5px auto;
	color: #c9c9c9;
	font-size: 10pt;
	overflow: hidden !important;
	position: relative !important;
}

.cookies > .close {
	font-family: sans-serif;
	background: #a00000;
	color: #FFF;
	position: absolute;
	top: 5px;
	right: 5px;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	cursor: pointer;
	box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.2), inset 0px -20px 10px -5px rgba(0,0,0,0.2);
	font-weight: bold;
}

.cookies > .close:hover {
	background: #800000;
}

.innerBox {
	margin: 10px;
}

hr {
	background: #000000;
	outline: 0;
	height: 1px;
	border: 0;
	border-top: 1px solid #343434;
}

.center {
	display: block;
	margin: 0 auto;
	text-align:center;
}

h1.category {
	margin: 0;
	padding: 8px;
	font-size: 8pt;
	background: #050505;
}

#searchUserTable td {
	padding: 8px;
}

.haze {
	display: inline-block;
	padding: 3px 10px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0px -1px 0px rgba(0,0,0,0.2);
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}

.dark_red {
	background: #A00000;
}